@charset "UTF-8";
:root {
  --vw: 1vw;
  --header-height: 0px;
  --header-innerheight: 0px;
  --drawer-top: 0px;
  --hbg-top-offset: 0;
  --hbg-left-offset: 0;
}
a,
button {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
a:hover,
button:hover {
  opacity: 0.7;
}
#cookieBox {
  z-index: 10000000;
}
/* ---------------------*
page layout (leftmenu switch)
*--------------------- */
.page-top .pane-contents .container {
  width: 100%;
  max-width: 100%;
  padding: 0;
  display: block;
}
.page-top .pane-contents .pane-left-menu {
  display: none;
}
.page-top .block-recent-item,
.page-top #goodsdetail_itemhistory {
  width: auto;
}
.page-top .pane-right-menu {
  display: block;
  width: 100%;
  margin: 0;
}
/* ---------------------*
MV
*--------------------- */
#mv_splide .splide__slide {
  max-width: 502px;
}
#mv_splide .splide__slide img {
  aspect-ratio: 502/580;
  -o-object-fit: cover;
     object-fit: cover;
}
#mv_splide .splide__arrow {
  width: 48px;
  height: 48px;
  background: #000;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 1;
}
#mv_splide .splide__arrow:hover {
  opacity: 0.7;
}
#mv_splide .splide__arrow svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
#mv_splide .splide__arrow--prev {
  left: calc(20% - 56px);
}
#mv_splide .splide__arrow--next {
  right: calc(20% - 56px);
}
#mv_splide .splide__pagination {
  position: static;
  margin: 30px 0;
}
#mv_splide .splide__pagination__page {
  background-color: #e5e5e5;
  opacity: 1;
  width: 20px;
  height: 4px;
  border-radius: 50px;
}
#mv_splide .splide__pagination__page.is-active {
  background-color: #02153d;
  -webkit-transform: scale(1);
          transform: scale(1);
}
/* ---------------------*
_block_top_category
*--------------------- */
.category_container {
  padding-block: 60px;
}
h2.category_head {
  width: 100%;
  margin: 40px 0;
  display: -ms-grid;
  display: grid;
  place-content: center;
  gap: 12px;
  text-align: center;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
h2.category_head .main {
  font-size: 34px;
  letter-spacing: 0.16em;
}
h2.category_head .sub {
  font-size: 16px;
  font-weight: 400;
}
.category_list {
  width: unset;
  max-width: 1230px;
  margin-inline: auto;
  padding-inline: 15px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[6];
  grid-template-columns: repeat(6, 1fr);
  gap: 30px;
}
.category_list_item a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
}
.category_list_item a .img {
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
}
.category_list_item a .name {
  font-weight: 500;
  text-align: center;
}
.block-top-category {
  padding: 50px 0;
}
.block-top-category .block-category-style-p {
  margin: 0;
  width: unset;
  max-width: 1230px;
  margin-inline: auto;
  padding-inline: 15px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[5];
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
}
.block-category-style-p--item {
  -ms-flex-preferred-size: unset;
      flex-basis: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.5em;
}
.block-category-style-p--item:nth-child(2n) {
  margin: 0;
}
.block-category-style-p--item-name {
  font-size: 14px;
  text-align: center;
  border-bottom: none;
  padding-bottom: unset;
  clear: both;
  float: none;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.block-category-style-p--item-image {
  width: 135px;
  float: none;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.block-category-style-p--item-image a {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  aspect-ratio: 1/1;
}
.block-category-style-p--item-image a img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-align: center;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}
.block-category-style-p--item-comment {
  width: 100%;
  font-size: 14px;
  text-align: center;
  float: none;
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
/* ---------------------*
itemlist layout (type-specific)
*--------------------- */
.custom_pickup_container {
  width: auto;
  padding: 30px 0 1px;
  background: #f8f8f8;
/* ---------------------*
  reconstructevent elms
  *--------------------- */
}
.custom_pickup_container h2.event_head,
.custom_pickup_container h2.block-top-event--header,
.custom_pickup_container .custom_header {
  width: 100%;
  margin: 40px 0;
  display: -ms-grid;
  display: grid;
  place-content: center;
  gap: 16px;
  text-align: center;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
.custom_pickup_container h2.event_head .main,
.custom_pickup_container h2.block-top-event--header .main,
.custom_pickup_container .custom_header .main,
.custom_pickup_container h2.event_head > a,
.custom_pickup_container h2.block-top-event--header > a,
.custom_pickup_container .custom_header > a {
  font-size: 34px;
  letter-spacing: 0.16em;
}
.custom_pickup_container h2.event_head .sub,
.custom_pickup_container h2.block-top-event--header .sub,
.custom_pickup_container .custom_header .sub {
  font-size: 16px;
  font-weight: 400;
}
.custom_pickup_container .event_link_wrap,
.custom_pickup_container .custom_link_wrap {
  width: 100%;
  margin: 50px 0 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.custom_pickup_container a.event_link,
.custom_pickup_container a.custom_link {
  width: 300px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  border: 1px solid #010101;
  border-radius: 30px;
}
.custom_pickup_container a.event_link .main,
.custom_pickup_container a.custom_link .main {
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.custom_pickup_container a.event_link .btn,
.custom_pickup_container a.custom_link .btn {
  width: 48px;
  height: 48px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #000;
  border-radius: 50%;
}
.custom_pickup_container a.event_link .btn svg,
.custom_pickup_container a.custom_link .btn svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
.custom_pickup_container .event_link_wrap + .event_head {
  margin: 70px 0 40px;
}
.custom_pickup_container .custom_tubs {
  width: 100%;
  margin: 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
.custom_pickup_container .custom_tub {
  height: 32px;
  padding: 0 1em;
  display: -ms-grid;
  display: grid;
  place-content: center;
  border: 1px solid #dedede;
  background: #fff;
  border-radius: 2px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.custom_pickup_container .custom_tub:hover {
  opacity: 0.7;
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
}
.custom_pickup_container .custom_tub.is_active {
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
  pointer-events: none;
}
.custom_pickup_container .custom_tub span {
  font-size: 12px;
}
.custom_pickup_container .custom_items {
  margin: 40px 0 120px;
}
.custom_pickup_container .custom_item {
  display: none;
}
.custom_pickup_container .custom_item.is_active {
  display: block;
}
.page-top .block-pickup-list-p {
  width: 100%;
  container-type: inline-size;
}
.page-top .block-pickup-list-p--items {
  width: auto;
  max-width: 1280px;
  margin-inline: auto;
  padding-inline: 40px;
}
.page-top .block-pickup-list-p--items:has(li .block-pickup-list-p--item-body:nth-child(2)),
.page-top .block-pickup-list-p--items:not(:has(li .block-pickup-list-p--item-body:nth-child(2))) {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 15px;
}
.page-top .block-pickup-list-p--items:has(li .block-pickup-list-p--item-body:nth-child(2)) .block-pickup-list-p--item-body,
.page-top .block-pickup-list-p--items:not(:has(li .block-pickup-list-p--item-body:nth-child(2))) .block-pickup-list-p--item-body {
  width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto 1fr;
  grid-template-rows: auto 1fr;
  gap: unset;
}
.page-top .block-pickup-list-p--items li .block-pickup-list-p--item-body .block-pickup-list-p--soldoutcomment span {
  font-size: 19px;
}
.page-top .block-pickup-list-p--items li .block-pickup-list-p--item-body .price,
.page-top .block-pickup-list-p--items li .block-pickup-list-p--item-body .net-price,
.page-top .block-pickup-list-p--items li .block-pickup-list-p--item-body .default-price,
.page-top .block-pickup-list-p--items li .block-pickup-list-p--item-body .exchange-price,
.page-top .block-pickup-list-p--items li .block-pickup-list-p--item-body .block-exchange-price--rate-dt {
  font-size: 20px;
}
@container (min-width: 1280px) {
  .page-top .block-pickup-list-p--items:has(li .block-pickup-list-p--item-body:nth-child(2)),
  .page-top .block-pickup-list-p--items:not(:has(li .block-pickup-list-p--item-body:nth-child(2))) {
    gap: 30px;
  }
}
.custom_ranking_container {
  width: auto;
  padding: 30px 0 1px;
  background: #f8f8f8;
/* ---------------------*
  reconstructevent elms
  *--------------------- */
}
.custom_ranking_container h2.event_head,
.custom_ranking_container h2.block-top-event--header,
.custom_ranking_container .custom_header {
  width: 100%;
  margin: 40px 0;
  display: -ms-grid;
  display: grid;
  place-content: center;
  gap: 16px;
  text-align: center;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
.custom_ranking_container h2.event_head .main,
.custom_ranking_container h2.block-top-event--header .main,
.custom_ranking_container .custom_header .main,
.custom_ranking_container h2.event_head > a,
.custom_ranking_container h2.block-top-event--header > a,
.custom_ranking_container .custom_header > a {
  font-size: 34px;
  letter-spacing: 0.16em;
}
.custom_ranking_container h2.event_head .sub,
.custom_ranking_container h2.block-top-event--header .sub,
.custom_ranking_container .custom_header .sub {
  font-size: 16px;
  font-weight: 400;
}
.custom_ranking_container .event_link_wrap,
.custom_ranking_container .custom_link_wrap {
  width: 100%;
  margin: 50px 0 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.custom_ranking_container a.event_link,
.custom_ranking_container a.custom_link {
  width: 300px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  border: 1px solid #010101;
  border-radius: 30px;
}
.custom_ranking_container a.event_link .main,
.custom_ranking_container a.custom_link .main {
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.custom_ranking_container a.event_link .btn,
.custom_ranking_container a.custom_link .btn {
  width: 48px;
  height: 48px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #000;
  border-radius: 50%;
}
.custom_ranking_container a.event_link .btn svg,
.custom_ranking_container a.custom_link .btn svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
.custom_ranking_container .event_link_wrap + .event_head {
  margin: 70px 0 40px;
}
.custom_ranking_container .custom_tubs {
  width: 100%;
  margin: 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
.custom_ranking_container .custom_tub {
  height: 32px;
  padding: 0 1em;
  display: -ms-grid;
  display: grid;
  place-content: center;
  border: 1px solid #dedede;
  background: #fff;
  border-radius: 2px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.custom_ranking_container .custom_tub:hover {
  opacity: 0.7;
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
}
.custom_ranking_container .custom_tub.is_active {
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
  pointer-events: none;
}
.custom_ranking_container .custom_tub span {
  font-size: 12px;
}
.custom_ranking_container .custom_items {
  margin: 40px 0 120px;
}
.custom_ranking_container .custom_item {
  display: none;
}
.custom_ranking_container .custom_item.is_active {
  display: block;
}
.page-top .block-ranking-r {
  width: 100%;
  container-type: inline-size;
}
.page-top .block-ranking-r--items {
  width: auto;
  max-width: 1280px;
  margin-inline: auto;
  padding-inline: 40px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 15px;
}
@container (min-width: 1280px) {
  .page-top .block-ranking-r--items {
    gap: 30px;
  }
}
.block-ranking-r .block-ranking-r--items li .block-ranking-r--goods .block-ranking-r--soldoutcomment span {
  font-size: 19px;
}
.block-ranking-r .block-ranking-r--items li .block-ranking-r--goods .price,
.block-ranking-r .block-ranking-r--items li .block-ranking-r--goods .net-price,
.block-ranking-r .block-ranking-r--items li .block-ranking-r--goods .default-price,
.block-ranking-r .block-ranking-r--items li .block-ranking-r--goods .exchange-price,
.block-ranking-r .block-ranking-r--items li .block-ranking-r--goods .block-exchange-price--rate-dt {
  font-size: 20px;
}
.block-recent-item {
  width: 100%;
  padding: 20px 0;
  background-color: #f8f8f8;
}
h2.block-recent-item--header {
  width: 100%;
  margin: 40px 0;
  padding: 0;
  display: -ms-grid;
  display: grid;
  place-content: center;
  gap: 16px;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  border-top: none;
}
h2.block-recent-item--header:before {
  content: 'HISTORY';
  font-size: 34px;
  letter-spacing: 0.16em;
  font-family: "Quicksand", sans-serif;
}
.block-recent-item--items {
  width: auto;
}
.pane-right-menu .block-thumbnail-h {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 30px 20px;
}
.pane-right-menu .block-recent-item--message {
  text-align: center;
}
.pane-right-menu .block-recent-item--keep-history {
  width: unset;
  max-width: 1230px;
  margin-inline: auto;
  padding-inline: 15px;
}
.pane-right-menu .block-recent-item .js_drag_splide {
  overflow: hidden;
}
.lightningrecommend_container {
  padding-block: 30px;
  background-color: #f0f1f3;
}
.lightningrecommend_head {
  width: 100%;
  margin: 40px 0;
  display: -ms-grid;
  display: grid;
  place-content: center;
  gap: 16px;
  text-align: center;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
.lightningrecommend_head .main {
  font-size: 34px;
  letter-spacing: 0.16em;
}
.lightningrecommend_head .sub {
  font-size: 16px;
  font-weight: 400;
}
.lightningrecommend_link_wrap {
  width: 100%;
  margin: 50px 0 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
a.lightningrecommend_link {
  width: 300px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  border: 1px solid #010101;
  border-radius: 30px;
}
a.lightningrecommend_link .main {
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
a.lightningrecommend_link .btn {
  width: 48px;
  height: 48px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #000;
  border-radius: 50%;
}
a.lightningrecommend_link .btn svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
.page-top .block-lightningrecommend-list {
  width: 100%;
  container-type: inline-size;
}
.page-top .block-lightningrecommend-list-items {
  width: auto;
  max-width: 1280px;
  margin-inline: auto;
  padding-inline: 40px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 30px 15px;
}
@container (min-width: 1280px) {
  .page-top .block-lightningrecommend-list-items {
    gap: 30px 53px;
  }
}
/* ---------------------*
_futurelist
*--------------------- */
.future_container {
  width: 100%;
  margin: 0;
  padding: 64px 0 120px;
  background: #c71749;
  container-type: inline-size;
}
h2.future_head {
  width: 100%;
  margin: 40px 0;
  display: -ms-grid;
  display: grid;
  gap: 0.5em;
  font-size: 30px;
  letter-spacing: 0.1em;
  place-content: center;
  text-align: center;
  color: #fff;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
h2.future_head .main {
  font-size: 34px;
  letter-spacing: 0.16em;
}
h2.future_head .sub {
  font-size: 16px;
  font-weight: 400;
}
.future_list {
  width: auto;
  max-width: 1280px;
  margin-inline: auto;
  padding-inline: 40px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(0, 260px))[4];
  grid-template-columns: repeat(4, minmax(0, 260px));
  gap: 30px 15px;
}
@container (min-width: 1280px) {
  .future_list {
    gap: 30px 53px;
  }
}
.future_list_item {
  width: 100%;
}
.future_list_item a:hover {
  opacity: 1;
}
.future_list_item img {
  width: 100%;
  aspect-ratio: 322/434;
  -o-object-fit: cover;
     object-fit: cover;
}
.future_list_item .name {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  margin-top: 20px;
  letter-spacing: 0.1em;
}
/* ---------------------*
_frevico_custom
*--------------------- */
.revico_container .revico_head {
  width: 100%;
  margin: 0;
  padding: 60px 0 0;
  background-color: #f8f8f8;
  display: -ms-grid;
  display: grid;
  place-content: center;
  gap: 16px;
  text-align: center;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
.revico_container .revico_head .main {
  font-size: 34px;
  letter-spacing: 0.16em;
}
.revico_container .revico_head .sub {
  font-size: 16px;
  font-weight: 400;
}
.revico_container .revico-common-background-style {
  background-color: #f8f8f8;
}
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs {
  width: 100%;
  margin: 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs li {
  height: 32px;
  padding: 0 1em;
  display: -ms-grid;
  display: grid;
  place-content: center;
  border: 1px solid #dedede;
  background: #fff;
  border-radius: 2px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs li a {
  display: contents;
  font-size: 12px;
  background-color: transparent;
}
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs li:hover {
  opacity: 0.7;
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
}
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs li:hover a {
  color: #fff !important;
  border: none;
  background-color: transparent;
  pointer-events: none;
  border-radius: unset;
  padding: 0;
  font-weight: normal;
}
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs li:after {
  content: none;
}
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs li.ecbn-selection-page-tabs--active {
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
  pointer-events: none;
}
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs li.ecbn-selection-page-tabs--active a {
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
  pointer-events: none;
  border-radius: unset;
  padding: 0;
  font-weight: normal;
}
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs li {
  min-width: 145px;
  width: auto;
}
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs li:first-child,
.revico_container .ecbn-selection-page-wrapper .ecbn-selection-page-tabs-area .ecbn-selection-page-tabs li:last-child {
  border-radius: 0 0 0 0;
}
.revico_container .revico-multicomment-top .revico-comment-footer {
  padding-bottom: 60px;
}
/* ---------------------*
_visumo_custom
*--------------------- */
#block_of_top_free1 .ecbn-selection-title h2 {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 0.5em;
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
}
#block_of_top_free1 .ecbn-selection-title h2 br {
  display: none;
}
#block_of_top_free1 .ecbn-selection-title span {
  display: none;
}
#block_of_top_free1 .ecbn-selection-page-wrapper .ecbn-selection-description br {
  display: block;
}
#block_of_top_free1 .ecbn-selection-page-wrapper .ecbn-selection-to-nextpage > a.ecbn-selection-to-nextpage-btn {
  min-width: 300px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  border: 1px solid #010101;
  border-radius: 30px;
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: #000;
}
#block_of_top_free1 .ecbn-selection-page-wrapper .ecbn-selection-to-nextpage > a.ecbn-selection-to-nextpage-btn:hover {
  opacity: 0.7;
  background-color: unset;
  color: #000 !important;
}
#block_of_top_free1 .ecbn-selection-page-wrapper .ecbn-selection-footer2 {
  text-align: right;
}
/* ---------------------*
_pagecategory
*--------------------- */
.column_container {
  padding: 10px 0;
  background-color: #f8f8f8;
}
.column_head {
  width: 100%;
  margin: 40px 0;
  display: -ms-grid;
  display: grid;
  place-content: center;
  gap: 16px;
  text-align: center;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
.column_head .main {
  font-size: 34px;
  letter-spacing: 0.16em;
}
.column_head .sub {
  font-size: 16px;
  font-weight: 400;
}
.column_link_wrap {
  width: 100%;
  margin: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
a.column_link {
  width: 300px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  border: 1px solid #010101;
  border-radius: 30px;
}
a.column_link .main {
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
a.column_link .btn {
  width: 48px;
  height: 48px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #000;
  border-radius: 50%;
}
a.column_link .btn svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
.block-pagecategory-page-list--frame {
  width: unset;
  max-width: 1230px;
  margin-inline: auto;
  padding-inline: 15px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.block-pagecategory-page-list--page {
  width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 120px 1fr;
  grid-template-columns: 120px 1fr;
  -ms-grid-rows: 20px auto;
  grid-template-rows: 20px auto;
  gap: 15px 15px;
}
.block-pagecategory-page-list--page a:hover {
  opacity: 1;
}
.block-pagecategory-page-list--page-image {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1/2;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  grid-row: 1/3;
}
.block-pagecategory-page-list--page-image img {
  width: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.block-pagecategory-page-list--date {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2/3;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1/2;
  font-size: 12px;
  color: #000;
  font-family: "Quicksand", sans-serif;
  text-align: left;
}
.block-pagecategory-page-list--page-caption {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2/3;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2/3;
  font-size: 14px;
  font-weight: 500;
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  text-align: left;
}
/* ---------------------*
_block_top_topic
*--------------------- */
.page-top .pane-contents {
  padding: 0;
}
.page-top #block_of_topic {
  width: unset;
  max-width: 1230px;
  margin-inline: auto;
  padding-inline: 15px;
}
.page-top #block_of_topic .block-top-topic--body {
  max-width: 1200px;
  padding-top: 54px;
  margin: auto;
}
.page-top #block_of_topic .block-top-topic--items {
  display: -ms-grid;
  display: grid;
  border-top: 1px solid #dedede;
}
.page-top #block_of_topic .block-top-topic--items li {
  width: 100%;
  padding: 0;
  border-bottom: 1px solid #dedede;
}
.page-top #block_of_topic .block-top-topic--items li:nth-child(2n) {
  margin: 0;
}
.page-top #block_of_topic .block-top-topic--items dl {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
.page-top #block_of_topic .block-top-topic--items dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 25px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-family: "Quicksand", sans-serif;
  font-size: 14px;
  letter-spacing: 0.16em;
  margin: 0;
}
.page-top #block_of_topic .block-top-topic--items dd {
  font-size: 14px;
  letter-spacing: 0.1em;
}
.page-top #block_of_topic .block-top-topic--items li > dl,
.page-top #block_of_topic .block-top-topic--items li > a {
  padding: 40px 0;
}
.page-top #block_of_topic .block-top-topic--items .block-top-topic--icon {
  height: 23px;
}
.page-top .block-top-topic--next-page {
  display: none;
}
.page-top .block-top-topic--header {
  display: -ms-grid;
  display: grid;
  gap: 16px;
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 30px;
  letter-spacing: 0.1em;
  text-align: center;
  border: none;
}
.page-top .block-top-topic--header:after {
  content: "SEASONAL NEWS";
  font-size: 16px;
  display: block;
  font-family: "Quicksand", sans-serif;
  letter-spacing: 0.16em;
}
